## festvox-kallpc8k 1.4.0

=== debian/changelog ===
festvox-kallpc8k (1.4.0-6) unstable; urgency=medium

  * Maintain package on Salsa
  * d/source/format: 3.0 (quilt)
    Closes: #1007494
  * d/copyright: DEP5
  * Add fake watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Depends: ${misc:Depends}
  * Add myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Sun, 21 Sep 2025 12:40:00 +0200

festvox-kallpc8k (1.4.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:33 +0200

festvox-kallpc8k (1.4.0-5) unstable; urgency=medium

  * Take over maintenance by the Debian TTS team
  * Set debhelper compat level to 9 (Closes: #800185)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree

 -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2015 16:35:43 +0100

festvox-kallpc8k (1.4.0-4) unstable; urgency=low

  * depend on festival >= 1.4.3-9 (Migration to /usr/share).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 14:33:52 +0200

festvox-kallpc8k (1.4.0-3) unstable; urgency=low

  * Install in /usr/share.

 -- Matthias Urlichs <smurf@smurf.noris.de>  27 May 2003 20:00:34 +0200

festvox-kallpc8k (1.4.0-2) unstable; urgency=low

  * New maintainer.

  * Provides: festival-voice

 -- Matthias Urlichs <smurf@smurf.noris.de>  18 Apr 2003 22:06:13 +0200

festvox-kallpc8k (1.4.0-1) unstable; urgency=low

  * New upstream version, is now free.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:33:55 -0500

festvox-kallpc8k (1.3.1-2) unstable; urgency=low

  * Fixed copyright file that was *blush* just a template before.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Feb 1999 16:24:29 -0800

festvox-kallpc8k (1.3.1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 31 Jan 1999 20:26:38 -0800

Local variables:
mode: debian-changelog
End:
