=== debian/control ===
Source: festvox-kallpc8k
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>,
           Andreas Tille <tille@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-kallpc8k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-kallpc8k.git
Homepage: http://www.festvox.org/dbs/

Package: festvox-kallpc8k
Architecture: all
Depends: festival,
         festlex-poslex,
         festlex-cmu,
         ${misc:Depends}
Conflicts: festvox-kallpc16k
Provides: festival-voice
Replaces: festvox-kallpc16k
Description: American English male speaker for festival, 8khz sample rate
 This is a diphone database for festival that uses 8k samples so it takes up
 a minimum of disk space. Using this diphone database, festival also converts
 text to speech faster than with the 16k version. However, the sound quality
 is not as good.
 .
 The voice contained in this database is an American English male speaker.
 A different American English voice can be found in the festvox-kdlpc16k
 package if you dislike this one.
